Bug 165817 - Successfully authenticated dovecot logins counted as failed ones
Summary: Successfully authenticated dovecot logins counted as failed ones
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pam_abl   
(Show other bugs)
Version: 4
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Dalloz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-12 15:17 UTC by Lars E. Pettersson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.2.3-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-16 19:43:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here are some excerpt from logfiles... (6.55 KB, text/plain)
2005-08-12 15:23 UTC, Lars E. Pettersson
no flags Details

Description Lars E. Pettersson 2005-08-12 15:17:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
Successfully authenticated logins to my dovecot imap (imap and imaps) server are counted as failed ones.

Ssh connections, and console logins, behave as they should, and only count the failed authentications.


Version-Release number of selected component (if applicable):
pam_abl-0.2.2-2.fc4

How reproducible:
Always

Steps to Reproduce:
1. Login to dovecot imap-server (imap or imaps)
2. Do a successful authentication

Actual Results:  2. 'pam -v' will show this as a failed connection even when it is valid
3. When the number of failed connections have reached the limit in pam_abl.conf new connecton to the imap server will be stopped


Expected Results:  Successful authentications should not be counted by pam_abl

Additional info:

Comment 1 Lars E. Pettersson 2005-08-12 15:23:02 UTC
Created attachment 117673 [details]
Here are some excerpt from logfiles...

Comment 2 Alexander Dalloz 2006-07-16 19:43:23 UTC
The new version 0.2.3 has support added for dovecot.


Note You need to log in before you can comment on or make changes to this bug.